body {
	margin:0;
  background-image: url("img/background.jpg");background-attachment: fixed; background-color: black;
    }

/*----------------------------------------- GuestBook -------------------------------------------*/
.guestbook {font-family: 'font-cukrarna', sans-serif;font-size: 16px;background-image: url("img/background.jpg");background-attachment: fixed; background-color: black;}  
.guestbook * {box-sizing:border-box; -webkit-box-sizing:border-box;}
.guestbook .red {color:#D8006B;}
.guestbook .hlavni {margin:0 auto;max-width:960px;}
.guestbook .hlavni h2 {font-size:14px;margin:0 0 10px 0;padding:0;}
.guestbook .hlavni fieldset {padding:15px;margin:0;background:#;border:2px solid #5a301b;}
.guestbook .hlavni legend {font-size:16px;font-family:'font-cukrarna', sans-serif;padding:0 10px;display:inline-block;}
.guestbook .hlavni label {float:left;width:30%;height:30px;line-height:20px;padding:5px 0;}
.guestbook .hlavni label small {font-size:14px;font-family:'font-cukrarna', sans-serif;} 
.guestbook .hlavni input,
.guestbook .hlavni textarea {width: 300px;
		margin: center;
    font-family:'font-cukrarna', sans-serif;
        border-radius: 10px;
        border: 2px solid #aaaaaa;
        padding: 0.5em;}
.guestbook .hlavni textarea {border-radius: 10px;
        border: 2px solid #aaaaaa;
        font-family:'font-cukrarna', sans-serif;
		margin: center;
        width: 600px ;
        height: 120px;}
.guestbook .hlavni input[name="icq"] {width:10%;}
.guestbook .hlavni form br {clear:both;}
.guestbook .hlavni button {padding: 10px 25px;
        display: block;
        margin: center;
        margin-top: 20px;
        font-weight: normal;background: #5a301b;
        color: #fff;
        font-size: 16px;}
.guestbook .hlavni .input_homepage {display:none;}

.guestbook .formatting {float:left;margin-bottom:20px;}
.guestbook .formatting img {vertical-align:center;}
.guestbook .formatting .formatovani {float:left;margin-right:5px;}
.guestbook .formatting .formatovani a {padding:2px 5px;border:1px solid #808080;text-decoration:none;background:#f0f0f0;}
.guestbook .formatting .formatovani a:hover {color:#333;background:#fff;border:1px solid #333;}

.guestbook .prispevky {list-style:none;margin:20px 0;padding:0;}
.guestbook .prispevky .prispevek {background:#;border:2px solid #5a301b;overflow:hidden;width:auto;height:auto;margin:0 0 15px 0;padding:15px 15px 5px;}
.guestbook .prispevky .prispevek .top_left {float:left;line-height:20px;}
.guestbook .prispevky .prispevek .top_right {float:right;line-height:20px;}
.guestbook .prispevky .prispevek blockquote {clear:both;padding:5px 0 10px 0;margin:0;}
.guestbook .prispevky .prispevek p {padding:0;margin:0;}
.guestbook .prispevky .prispevek cite {font-style:normal;}

.guestbook .reaction  {padding:5px 10px;background:#fafafa;margin-bottom:10px;}
.guestbook .reaction * {color:#666;}
.guestbook .reaction strong {display:inline-block;padding-right:40px;}

.guestbook .admin_hlavni .logout {float:right;}
.guestbook .admin_hlavni {background:white;padding:20px;}
.guestbook .admin_hlavni table {width:100%;}
.guestbook .admin_hlavni table th {border:1px solid #eaeaea;padding:5px 10px;text-align:left;}
.guestbook .admin_hlavni table td {border:1px solid #eaeaea;padding:5px 10px;}
/*----------------------------------------- GuestBook end-------------------------------------------*/


/* ==================================================
 Začátek minizákusků by Us@k
================================================== */
.text-left {
  text-align: left;
}
 
.text-center {
  text-align: center;
}
 
.text-right {
  text-align: right;
}
 
.month {
  width: 80%;
  border-collapse: collapse;
  border-spacing: 0;
}
.month caption {
  padding: 10px;
  font-size: 24px;
  line-height: 1.2;
  font-weight: 900;
  color: #5a2f19;
  text-align: center;
}
.month .title-month {
  padding-left: 30px;
}
.month th,
.month td {
  padding: 2px 5px;
}
.month thead {
}
.month thead th {
  padding: 1px 10px;
  border-top: 2px solid #5a2f19;
  text-align: left;
  color: #5a2f19;
  font-weight: 800;
  text-transform: uppercase;
}
.month thead th:first-child {
  border-right: 2px solid #5a2f19;
}
.month tbody {
}
.month tbody th,
.month tbody td {
  border-top: 2px solid #5a2f19;
  font-size: 21px;
  line-height: 1.2;
  font-weight: 600;
  text-align: left;
  width: 80%;
}
.month tbody td {
  border-right: 2px solid #5a2f19;
  border-left: 2px solid #5a2f19;
  border-bottom: 2px solid #5a2f19;
}
.month tbody tr:hover {
  background-color: #5a2f19;
}
.month tbody tr:hover .another-month,
.month tbody tr:hover .another-month.day-of-rest .month tbody td:hover{
  /* Přetížení barvy písma pro dni jiného měsíce při najetí myši */
  color: #fff;
}

.month tbody th{
color: #5a2f19;
}
.month .another-month {
  /* Snížení výraznosti dní z jiného měsíce pomocí stínu/okraje znaků */
  color: #5a2f19;
}

 
/* ==================================================
 Konec minizákusků by Us@k
================================================== */

/* ==================================================
 START Tooltip na minizakusky by Us@k
================================================== */
.tooltip-mini {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.tooltip-mini .tooltiptext-mini {
    visibility: hidden;
    width: 200px;
    background-color: #5a2f19;
    color: #fff;
    text-align: center;
    padding: 20px ;
    border-radius: 10px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 999999;
    bottom: 165%;
    left: 0%;
    margin-left: 35px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 1.5s;
}

/* Tooltip arrow */
.tooltip-mini .tooltiptext-mini::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #5a2f19 transparent transparent transparent;
}
.tooltip-mini:hover .tooltiptext-mini {
    visibility: visible;
    opacity: 1;
}
/* ==================================================
 KONEC Tooltip minizakusky by Us@k
================================================== */


/* ==================================================
 START Tooltip by Us@k
================================================== */
.tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: #5a2f19;
    color: #fff;
    text-align: center;
    padding: 20px ;
    border-radius: 10px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 999999;
    bottom: 165%;
    left: 0%;
    margin-left: -152px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 1.5s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
/* ==================================================
 KONEC Tooltip by Us@k
================================================== */

/* ==================================================
   Kontaktni formular
================================================== */
input[type="submit"] {
        color: #fff;
        padding: 8px 20px;
        border-radius: 10px;
        border: 2px;
        font-family: 'font-cukrarna', sans-serif;
        background: #7d7b7b;
        font-size: 18px;
}

input[type="submit"]:hover {
        background: #5f4333;
        color: #EEEEEE;
        cursor: pointer;
        font-family: 'font-cukrarna', sans-serif;
}

input[type="text"], input[type="email"], input[type="password"], input[type="date"], input[type="time"] {
        width: 160px;
		margin: center;
        border-radius: 10px;
        border: 2px solid #aaaaaa;
        font-size: 16px;
        padding: 0.5em;
        font-family: 'font-cukrarna', sans-serif;
        }
        
input[type="pocet"]  {
        width: 55px;
		margin: center;
        border-radius: 5px;
        border: 2px solid #aaaaaa;
        padding: 0.5em;
        font-family: 'font-cukrarna', sans-serif;
        }

input[type="reset"]:hover {
        background: #5f4333;
        color: #EEEEEE;
        cursor: pointer;
        font-family: 'font-cukrarna', sans-serif;
}

input[type="reset"] {
        background: #7d7b7b;
        color: #fff;
        padding: 5px 10px;
		margin-top: 10px;
        border-radius: 10px;
        border: 0px;
        font-family: 'font-cukrarna', sans-serif;
        font-size: 14px;
}

input[type="submit"] {
        padding: 10px 25px;
        display: block;
        margin: center;
        margin-top: 20px;
        font-weight: bold;
        font-family: 'font-cukrarna', sans-serif;
}

textarea {
        border-radius: 15px;
        border: 2px solid #aaaaaa;
		    margin: center;
        width: 280px ;
        height: 100px;
        font-size: 16px;
        font-family: 'font-cukrarna', sans-serif;
}
/* ==================================================
   Konec Kontaktni Formular
================================================== */


/*----------------------------------------- COMMON -------------------------------------------*/
.noajax{};

.alignleft{
	float: left;
}

.alignright{
	float: right;
}


img{
	border: 0;
	margin: 20;
	padding: 20;
}

.nostyle{
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}

.header ul li.selected a, .header ul li a:hover, .header ul li a:active {
	color:#ff0000;
}

html, body{  height: 100%; width: 100%; padding: 0px; margin: 0px; } 
body { line-height: 21px; }


/*------------------------- Fonts ---------------------------*/
@font-face {
	font-family: 'font-cukrarna';
	src: url('fonts/font-cukrarna.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'font-cukrarna-tlusty';
	src: url('fonts/font-cukrarna-tlusty.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'font-cukrarna-sikmy';
	src: url('fonts/font-cukrarna-sikmy.ttf');
	font-weight: normal;
	font-style: normal;
}



a, a:visited{ color: #a10001; }


/*----------------------------------------- HEADERS ------------------------------------------*/

h1{ font-weight: 400; font-family: 'font-cukrarna-tlusty', sans-serif; font-style: normal; font-size: 24px; color: #3b4053; }

/*----------------------------------------- DIV ----------------------------------------------*/
.Menu-popis{ font-family: 'font-cukrarna-tlusty', sans-serif; font-style: bold; font-size: 24px; color: #5f4333; }
.Page{  width: 980px; min-height: 100%;  display: table; margin: 0 auto; }
 .Sidebar{ width: 257px; background: url(img/sidebar-bg.png) repeat-y; margin-left: 23px; display: table-cell;
vertical-align: top;  }
  .Sidebar-Logo{ padding-left: 8px; }
  .Sidebar-Logo-2{ margin: 50px 0px 50px 30px; }
  .Cukrarna-Roku{ margin: 50px 0px 20px 60px; }
   .Sidebar-Nav{ padding-left: 15px; margin-top: 0px; }
   .Sidebar-Nav ul{ margin: 0; padding: 0; list-style: none; }
   .Sidebar-Nav ul div.Sidebar-Nav-Divider{ width: 227px; height: 1px; background:url(img/sidebar-nav-divider.png) no-repeat; margin-left:15px;  }
   .Sidebar-Nav ul li{ }
   .Sidebar-Nav ul li a{ font-family: 'font-cukrarna-tlusty', sans-serif; font-style: normal; font-size: 20px; color: #3b4053; text-shadow: 1px 1px 1px #fff; text-decoration: none; width: 227px; height: 29px; text-align: center; padding-top: 10px; display: block; }
   .Sidebar-Nav ul li a:hover{ background: url(img/sidebar-nav-hover.png); color: white; text-shadow: 1px 1px 1px #381f11; }
 .Content-Wrapper{ background: url(img/content-bg.png) repeat; margin-left: 10px; width: 690px; float: left; display: table-cell; padding: 10px; font-family: 'font-cukrarna', sans-serif; font-style: normal; font-size: 17px; color: #5f5f5f; background: url(img/content-bg-2.png) repeat-y;  }
  .Content{ padding-left: 20px; width: 420px; float: left; }
   .Content h1{ font-weight: 400; font-family: 'font-cukrarna-tlusty', sans-serif; text-align: center; font-style: normal; font-size: 24px; color: #3b4053; }
  .Sidebar-Second{ float: left; padding-left: 20px; }                       
  .Sidebar-Highlight-Box{ background: url(img/highlight-box-bg.png) repeat; width: 185px; padding: 20px 10px 15px 15px; font-family: 'font-cukrarna', sans-serif; font-style: normal; font-size: 16px; color: #5f5f5f; margin-bottom: 15px; }
  .Sidebar-Highlight-Box h2{ font-size: 20px; font-family: 'font-cukrarna', sans-serif; font-style: normal; color: #3b4053; font-weight: 400; margin: 0px 0px 15px 0px; }
  .Sidebar-Highlight-Box img{ border: 3px solid white; }
  .Main-Slogan{ font-family: 'font-cukrarna-tlusty', sans-serif; font-style: normal; font-size: 24px; color: #5f4333; border-bottom: 1px solid #b19687; border-top: 1px solid #b19687; text-align: center; padding: 30px 0px 1px 0px; width: 650px; margin: 5px auto; }
  .footer{ background: url(img/footer.png) repeat; width: 970px; font-family: 'font-cukrarna-tlusty', sans-serif; font-style: normal; font-size: 20px; color: #5f4333; border-bottom: 2px solid #5a301b; border-top: px solid #5a301b; text-align: center; padding: 1px 0px 5px 3.5px; width: 970px; margin: 0px auto; }
  .footer_guestbook{ background: url(img/highlight-box-bg.png) repeat; width: 970px; font-family: 'font-cukrarna-tlusty', sans-serif; font-style: normal; font-size: 20px; color: #5f4333; border-bottom: 2px solid #5a301b; border-top: px solid #5a301b; text-align: center; padding: 1px 0px 5px 0px; width: 970px; margin: 0px auto; }
  .Banner{ margin: 10px auto; }
  .Horizontal-Divider{ width: 650px; height: 1px; background: #b19687; margin: 5px auto 15px; }
 
 .Content-Products{ background: url(img/content-bg.png) repeat; margin-left: 10px; padding: 15px 10px 15px 10px; width: 960px; height: 100%; overflow: auto; }

 a.Product-Category-Link{ text-decoration: none; float: left; margin: 0px 10px 30px 10px; }
  .Product-Category{}
   .Category-Title{ padding: 15px 0px 0px 0px; width: 220px; height: 35px; background-color: #5a2f19; font-family: 'font-cukrarna-tlusty', sans-serif; font-style: normal; font-size: 20px; color: white; text-align: center; text-decoration: none; }
   a.Product-Category-Link:hover div.Category-Title{ background: #362c28; color: #white; } 
   .Category-Image-Wrapper{ border: 1px solid white; padding: 10px; width: 198px; height: 198px; background: url(img/product-box-bg.png) repeat-x; }
   a.Product-Category-Link:hover div.Category-Image-Wrapper{ border: 1px solid #362c28; } 
   .Category-Image{ width: 198px; height: 198px; }
   
 .Product-Box{ background: url(img/product-bg.png) repeat-x #5b2f19; width: 300px; height: 340px; margin: 10px; float: left; }
  .Product-Title{ height: 35px; width: 300px; padding-top: 15px; }
  .Product-Title h2{ font-family: 'font-cukrarna', sans-serif; font-style: normal; font-size: 24px; color: white; font-weight: 400; margin: 0; text-align: center; }
  .Product-Image{ width: 150px; height: 30px; margin: 0px 10px 10px 10px; padding: 250px 0px 0px 130px; }
   .Product-Image a{ background: url(img/product-image-bg.png) repeat-x; color: white; text-decoration: none; width: 145px; height: 25px; text-align: center; display: block; font-family: 'font-cukrarna', sans-serif; font-style: normal; font-size: 16px; padding: 5px 5px 0px 0px; }
   .Product-Image a:hover{ text-decoration: underline; }
   .Product-Image img{ margin-top: 0px; margin-left: 7px; float: left; }


   
   .bgi01{ background: url(images/dorty_prazan/klasicky_dort.jpg) no-repeat; }
   .bgi02{ background: url(images/dorty_prazan/ovocny_dort.jpg) no-repeat; }
   .bgi03{ background: url(images/dorty_prazan/slavnostni_dort.jpg) no-repeat; }
   .bgi04{ background: url(images/dorty_prazan/atypicky_dort.jpg) no-repeat; }
   .bgi05{ background: url(images/dorty_prazan/zviratka_dort.jpg) no-repeat; }
   .bgi06{ background: url(images/dorty_prazan/detsky_dort.jpg) no-repeat; }
   .bgi07{ background: url(images/dorty_prazan/minidezerty.jpg) no-repeat; }
   .bgi08{ background: url(images/dorty_prazan/chlebicky.jpg) no-repeat; }
   .bgi09{ background: url(img/c09.jpg) no-repeat; }
   .bgi10{ background: url(img/c10.jpg) no-repeat; }
   .bgi11{ background: url(img/c11.jpg) no-repeat; }
   .bgi12{ background: url(img/c12.jpg) no-repeat; }
   
   a.Product-Category-Link:hover div div div.bgi01{ background: url(images/dorty_prazan/klasicky_dort_b.jpg) no-repeat; } 
   a.Product-Category-Link:hover div div div.bgi02{ background: url(images/dorty_prazan/ovocny_dort_b.jpg) no-repeat; }
   a.Product-Category-Link:hover div div div.bgi03{ background: url(images/dorty_prazan/slavnostni_dort_b.jpg) no-repeat; } 
   a.Product-Category-Link:hover div div div.bgi04{ background: url(images/dorty_prazan/atypicky_dort_b.jpg) no-repeat; }
   a.Product-Category-Link:hover div div div.bgi05{ background: url(images/dorty_prazan/zviratka_dort_b.jpg) no-repeat; } 
   a.Product-Category-Link:hover div div div.bgi06{ background: url(images/dorty_prazan/detsky_dort_b.jpg) no-repeat; }
   a.Product-Category-Link:hover div div div.bgi07{ background: url(images/dorty_prazan/minidezerty_b.jpg) no-repeat; } 
   a.Product-Category-Link:hover div div div.bgi08{ background: url(images/dorty_prazan/chlebicky_b.jpg) no-repeat; }
   a.Product-Category-Link:hover div div div.bgi09{ background: url(img/c09b.jpg) no-repeat; } 
   a.Product-Category-Link:hover div div div.bgi10{ background: url(img/c10b.jpg) no-repeat; }
   a.Product-Category-Link:hover div div div.bgi11{ background: url(img/c11b.jpg) no-repeat; } 
   a.Product-Category-Link:hover div div div.bgi12{ background: url(img/c12b.jpg) no-repeat; }
   
   a.Button-Back{ text-decoration: none; }
   a.Button-Back div{ padding: 15px 0px 0px 0px; width: 220px; height: 50px; box-sizing: border-box; background-color: #a41818; font-family: 'font-cukrarna-tlusty', sans-serif; font-style: normal; font-size: 20px; color: white; text-align: center; text-decoration: none; margin: 0 auto 15px; }
   a.Button-Back:hover div{ background: #bd2626; color: white; } 
   
   a.Button-Back2{ text-decoration: none; float: left; }
   a.Button-Back2 div{ padding: 15px 0px 0px 0px; width: 220px; height: 35px; background-color: #a41818; font-family: 'font-cukrarna', sans-serif; font-style: normal; font-size: 20px; color: white; text-align: center; text-decoration: none; margin: 0 auto 15px; }
   a.Button-Back2:hover div{ background: #bd2626; color: white; } 
   
.ozvl01{ /*padding: 10px; border: 1px solid #b6907c; background: url(img/highlight-box-bg.png) repeat; margin: 7px 0px 7px 0px; font-size: 16px; border-top: 1px solid #b19687;*/ font-size: 20px; display: inline-block; line-height: 40px;  }
.uvo1{ font-size: 48px; display: inline-block; }
.uvo2{ font-size: 48px; display: inline-block;  }


.peKenBurns .peKb_slides { 
background-color: #5a2f19;
background-color: #5b4032;/*
background-color: #594f4c;*/
}

.peKenBurns .peKb_slides .peKb_caption .peKb_real { 
padding: 10px;/*
padding-left: 50px;
padding-right: 50px;*/
}

.peKenBurns .peKb_slides .peKb_caption h1, .peKenBurns .peKb_slides .peKb_caption h2, .peKenBurns .peKb_slides .peKb_caption h3, .peKenBurns .peKb_slides .peKb_caption h4, .peKenBurns .peKb_slides .peKb_caption p{
	font-family: 'font-cukrarna', sans-serif;
	font-size: 18px;
}

.peKenBurns .peKb_slides {
	padding: 10px;
}
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {

    .peKb_holder {
        margin-top: 50px;
    }
}
*/

/*
#dialog{ display: none; }
*/
.mh1{ margin-top: 5px; margin-bottom: 25px; }
.mimg1{ border: 1px solid white; margin-bottom: 20px; }
.mimg2{ border: 1px solid white; margin-bottom: 0px; }
.Facebook{ padding-left: 18px; }

blockquote {
			font-family: font-cukrarna;
			font-size: 18px;
			font-style: normal;
			width: 700px;
			margin: 10px 0;
			padding: 10px 0;
			line-height: 1.45;
			position: relative;
			color: #383838;
			text-align: Left;
		}

blockquote p { position: relative; }

blockquote p:before {
content: '';
font-size: 50px;
position:absolute;
        top:-25px;
        left:20px;
}

blockquote p:after {
content: '';
font-size: 50px;
        position:absolute;
        bottom:-50px;
        left:380px;
}








#contact-area {
	width: 364px;
	margin-top: 25px;
}

#contact-area p{
	margin: 5px 0px 5px 0px;	
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 350px;
	font-family: font-cukrarna;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 120px;
	float: right;
}

label {
	float: left;
	text-align: left;
	margin-right: 15px;
	margin-left: 4px;
	margin-bottom: 4px;
	width: 220px;
	padding-top: 1px;
	font-size: 1.0em;
}